aboutsummaryrefslogtreecommitdiffstats
path: root/main/sdl/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-10-04 11:58:37 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-10-04 11:58:37 +0000
commit8e048afa8c9d9ebbead2ee0a3d7b034bf682d675 (patch)
treee36e668b0b8628c40834ef5f660d5a07bbece1db /main/sdl/APKBUILD
parent374cb8d3e8fc65b8dafedb1107b130ff7d522f91 (diff)
downloadaports-8e048afa8c9d9ebbead2ee0a3d7b034bf682d675.tar.gz
aports-8e048afa8c9d9ebbead2ee0a3d7b034bf682d675.tar.bz2
aports-8e048afa8c9d9ebbead2ee0a3d7b034bf682d675.tar.xz
main/[various]: update config.sub
Diffstat (limited to 'main/sdl/APKBUILD')
-rw-r--r--main/sdl/APKBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/main/sdl/APKBUILD b/main/sdl/APKBUILD
index ba9b6bb51c..61a68822d0 100644
--- a/main/sdl/APKBUILD
+++ b/main/sdl/APKBUILD
@@ -17,6 +17,7 @@ _builddir="$srcdir"/SDL-$pkgver
prepare() {
cd "$_builddir"
+ update_config_sub || return 1
for i in $source; do
case $i in
*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;